
/***************iPhone Portrait**************/
@media only screen and (max-width: 479px) and (min-width: 320px){
	.footer_copyright{
		padding-bottom: 50px;
	}
	.what-we-do-4{
		padding-top: 50px !important;
	}
	h5.caption-text-bottom:before{
		min-width: 35px;
		margin-right: 15px;
	}
	.page-template-template_jobs .page_top_content{
		padding-bottom: 3% !important;
		margin-bottom: 5% !important;
	}
	.page-template-template_resources .post {
		padding-bottom: 45px;
	}
	.page-template-template_resources .partners_area{
		padding-top: 15px !important;
	}
	.resource-section .quicksearch{
		width: 90%;
	}
	.resource-section span.search_section{
		margin-bottom: 50px;
	}
	.page-template-template_jobs .page_top_content h1{
		padding-bottom: 0px;
	}
	.each_job h3{
		font-size: 24px;
		letter-spacing: 3px;
	}
	.arrow-button{
		padding-top: 0px;
		padding-bottom: 15px;
	}
	.site-search{
		height: 80px;
	}
	/*input.search{
		padding: 25px 10px 0px 10px;
		font-size: 18px;
		}*/
		.social-section-1{
			padding-bottom: 0 !important;
			padding-top: 0 !important;
		}
		.page-template-template_about-us .right-image{
			padding-top: 15px;
		}
		.partners_content .vc_separator{
			padding-bottom: 0 !important;
		}
		.page-template-template_teams .page_top_content{
			padding-bottom: 7% !important;
		}
		h5.caption-text-bottom:before{
			min-width: 35px;
			margin-right: 20px;
		}
		.features-section h4{
			line-height: 35px;
		}
		.vc_row.wpb_row.vc_row-fluid.image-right.what-we-do-3{
			padding-bottom: 0 !important;
			padding-top: 50px;
		}
		.footer_copyright p{
			line-height: 25px;
		}
		.what-we-do-3 .text-left h6.caption-text{
			display: none;
		}
		.caption-section h6{
			font-size: 25px;
			line-height: 40px;
		}
		.text-left h4{
			line-height: 40px;
			padding-bottom: 10px;
		}
		.jobs_area {
			width: 100%;
		}
		.each_job {
			width: 100%;
			margin-right: 0%;
		}
		.top_area_content {
			width: 100%;
		}
		.footer_subscription h6{
			text-align: left;
			padding-bottom: 15px;
		}
		.error-page .title{
			font-size: 100px;
			padding-bottom: 25px;
		}
		.error-page span{
			font-size: 23px;
		}
		.error-page .bottom-text{
			font-size: 14px;
			line-height: 23px;
			padding-top: 20px;
		}
		.contentmain.error-page{
			padding: 40px 0 90px;
		}
		/*******Partners Page*******/
		.slider_content{
			left: 0;
			right: 0;
			text-align: center;

		}
		.page_top_content h1{
			font-size: 33px !important;
		}
		.page_top_content p{
			font-size: 22px !important;
			line-height: 40px !important;
		}
		.page_top_content{
			padding-bottom: 20% !important;
			margin-bottom: 8% !important;
		}
		.partners_subheading h4{
			font-size: 25px;
			line-height: 35px;
			padding-bottom: 15px;
		}
		.each_partners{
			width: 100%;
			margin: 20px 0;
			height: 350px;
		}
		.overlay_logo{
			top: 20%;
		}
		.partners_details{
			left: 5%;
			bottom: 0;
			top: 50%;
		}
		.teampage h4{
			font-size: 23px;
			line-height: 34px;
		}
		.partners_area {
			/*padding-top: 50px;*/
			padding-bottom: 10px;
		}
		.partners_area .overlay_text{
			padding-left: 0;
			padding-right: 0;
			padding-top: 30%;
		}
		/****Community Page****/

		.multi-image-content > div.vc_col-sm-8{
			width: 100%;
		}
		.multi-image-content .has-margin-top img{
			margin-top: 0;
			margin-bottom: 0px;
		}
		.content-right.community-section-2{
			padding-top: 0 !important;
		}
		h5.caption-text:before{
			min-width: 30px;
			margin-right: 20px;
		}
		h5.caption-text{
			font-size: 23px;
			line-height: 30px;
			padding-left: 10px;
			padding-right: 30px;
			padding-top: 50px;
		}
		.community-section-2 h5.caption-text{
			padding-top: 35px !important;
		}
		.community-section-2 .content-section.has-margin-top{
			padding-top: 35px;
		}
		.multi-image-content .arrow-button{

		}
		h5.caption-text:after{
			margin-left: 5px;
		}
		.content-section.has-margin-top{
			padding-top: 60px;
		}
		.multi-image-content h4{
			padding-bottom: 25px;
		}
		.multi-image-content > div.vc_col-sm-4{
			width: 100%;
		}
		.community-section-3 .vc_column_container.vc_col-sm-6{
			margin-top: 30px;
		}
		.multi-image-content .arrow-button{
			padding-bottom: 0;
		}
		.image-section-2 .wpb_single_image .vc_single_image-wrapper{
			margin-bottom: 40px;
		}
		.image-section-2 .has-margin-top img{
			margin-bottom: 0 !important;
		}
		.footer-top-section{
			padding-bottom: 70px;
			padding-top: 40px;
		}
		.multi-image-content .arrow-button{
			padding-top: 30px;
		}
		.footer-top h5.vc_custom_heading{
			padding-bottom: 0;
		}
		.recent_post .day{
			font-size: 40px;
		}
		.community-section-2 .has-margin-top.vc_col-sm-6{
			margin-bottom: 30px;
		}
		.content-section .multi-image-content .arrow-button{
			padding-top: 35px;
			padding-bottom: 0;
		}
		/**Team Page**/
		.page_top_content h1{
			padding-bottom: 10px;
		}
		.teampage h4{
			padding-bottom: 35px;
			padding-top: 30px;
		}
		.page_top_content
		.team-partners-info{
			left: 10%;
			top: 60%;
		}
		/***Social Cultural Platform***/
		.page_top_content .vc_separator{
			padding-bottom: 40px;
		}
		.social-section-2{
			padding-left: 10px;
			padding-right: 10px;
		}
		.multiple-content-image h4{
			padding-bottom: 30px;
		}
		/* .multiple-content-image img{
			padding-bottom: 30px;
			} */
			.social-section-1 .image-with-mulitple-content img{
				margin-top: 10px;
			}
			.page-content .wrapper > .vc_row.social-section-2{
				padding-bottom: 35px;
			}
			.image-with-mulitple-content.image-left .wpb_single_image{
				padding-right: 0;
			}
			.social-section-3 .wpb_single_image{
				margin-bottom: 35px !important;
			}
			.image-with-mulitple-content h5.caption-text{
				padding-bottom: 50px;
			}
			.page-content .wrapper > .vc_row.social-section-3{
				padding-bottom: 40px;
			}
			.page-content .wrapper > .vc_row.call-to-action.social-section-4{
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 40px;
				margin-top: 50px;
				margin-bottom: 0;
			}
			.social-section-4 .vc_col-sm-6 figure.vc_figure{
				margin-top: 30px;
			}
			.page-content .wrapper > .vc_row.multiple-content-image{
				padding-left: 0;
				padding-right: 0;
			}
			.image-with-mulitple-content h4{
				padding-bottom: 20px;
			}
			.image-with-mulitple-content img{
				margin-top: 15px;
			}
			/****What We Do****/
			.section-content{
				padding: 0;
			}
			.we-do-section-2{
				padding-bottom: 30px;
			}
			.text-section h4{
				line-height: 35px;
			}
			.what-we-do-3 h6.caption-text{
				padding-left: 0;
				padding-bottom: 50px;
				font-size: 29px;
				line-height: 34px;
			}
		/* .what-we-do-section-1{
			padding-top: 0 !important;
			} */
			.section1-title h1{
				padding-bottom: 20px;
			}
			.right-image{
				padding-top: 30px;
			}
			.image-overlap-left{
				padding-right: 0 !important;
			}
			h5.caption-text-bottom:before{
				margin-right: 15px;
			}
			.overlay-image {
				margin-top: 10%;
			}
			.image-overlap-left h5.caption-text-bottom{
				padding-top: 30px !important;
				padding-left: 0 !important;
				font-size: 24px !important;
				line-height: 32px !important;
			}
			h5.caption-text-bottom:before{
				min-width: 35px;
				margin-right: 30px;
			}
			.text-section{
				padding-top: 40px !important;
				padding-right: 0 !important; 
			}
			.text-section h4{
				padding-bottom: 15px;
			}
			.bottom-seperator{

			}
			.page-template-template_what-we-do .footer-top-section{
				padding-top: 0 !important;
			}
			.image-overlap-left {
				padding-right: 0;
			}
			/*****About Us*****/
	/*.about-us-3 h6.caption-text{
		padding-left: 0;
		padding-bottom: 50px;
		font-size: 26px;
		line-height: 34px;
		}*/
		.about-us-section-1{
			padding-top: 0 !important;
		}
		.page-template-template_about-us .footer-top-section{
			padding-top: 0 !important;
		}
		.section-content p{
			font-size: 24px;
			line-height: 37px;
		}
		.page-template-template_about-us .right-image{
			margin-bottom: 30px;
		}
		.page-template-template_about-us .text-section{
			padding-top: 0 !important;
			padding-bottom: 30px;
		}
		.page-template-template_about-us .page-content .wrapper > .vc_row{
			padding: 20px 0 25px;
		}
		/****Resources Page****/
		.page-template-template_resources .page_top_content{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.partners_area.resource-section .overlay_text{
			padding-top: 20%;
		}
		.download-icon img{
			width: 50px;
		}
		/*****Contact Page*****/
		.page-template-template_contact .form-container .form-section{
			width: 100% !important;
			padding: 50px 20px !important;
			height: auto !important;
		}
		.page-template-template_contact .form-container .form-section h4{
			padding-bottom: 20px !important;
		}
		.page-template-template_contact .form-container form fieldset div:nth-child(2) input{
			float: none !important;
		}
		.page-template-template_contact .form-container form input.hs-button{
			width: 95% !important;
		}
		.page-template-template_contact .form-container form fieldset input, .page-template-template_contact .form-container form fieldset textarea{
			margin-bottom: 5px !important;
		}
		.page-template-template_contact input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
			font-size: 16px !important;
		}
		.page-template-template_contact input::-moz-placeholder { /* Firefox 19+ */
			font-size: 16px !important;
		}
		.page-template-template_contact input:-ms-input-placeholder { /* IE 10+ */
			font-size: 16px !important;
		}
		.page-template-template_contact input:-moz-placeholder { /* Firefox 18- */
			font-size: 16px !important;
		}
		.slider_outer .bx-wrapper .bx-controls-direction a {
			width: 13.5px;
			height: 25px;
			background-size: cover;
			background-repeat: no-repeat;
		}
	}

	/**********************iPhone Landscape*************/
	@media only screen and (max-width: 767px) and (min-width: 480px){
		.page-content .wrapper > .vc_row.community-title-container
		{
			padding:35px 0;
		}
		.error-page .title{
			font-size: 100px;
			padding-bottom: 25px;
		}
		.error-page span{
			font-size: 23px;
		}
		.error-page .bottom-text{
			font-size: 14px;
			line-height: 23px;
			padding-top: 20px;
		}
		.contentmain.error-page{
			padding: 40px 0 90px;
		}
		.slider_content{
			left: 0;
			right: 0;
			text-align: center;
		}
		.page_top_content h1{
			font-size: 33px !important;
		}
		.page_top_content p{
			font-size: 22px !important;
			line-height: 40px !important;
		}
		.page_top_content{
			padding-bottom: 15% !important;
			margin-bottom: 10% !important;
		}
		.partners_subheading h4{
			font-size: 25px;
			line-height: 35px;
			padding-bottom: 15px;
		}
		.each_partners{
			width: 100%;
			margin: 5% 0;
			height: 350px;
		}
		.overlay_logo{
			top: 20%;
			left: 30%;
		}
		.partners_details{
			left: 25%;
			bottom: 0;
			top: 50%;
		}
		.partners_area .overlay_text{
			padding-left: 0;
			padding-right: 0
			padding-top: 20%;
		}
		.partners_area {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		/****Community Page****/

		.multi-image-content > div.vc_col-sm-8{
			width: 100%;
		}
		.multi-image-content .has-margin-top img{
			margin-top: 0;
			margin-bottom: 50px;
		}
		.content-right.community-section-2{
			padding-top: 0 !important;
		}
		h5.caption-text:before{
			min-width: 30px;
			margin-right: 20px;
		}
		h5.caption-text{
			font-size: 23px;
			line-height: 30px;
			padding-left: 10px;
			padding-right: 30px;
			padding-top: 50px;
		}
		h5.caption-text:after{
			margin-left: 5px;
		}
		.content-section.has-margin-top{
			padding-top: 60px;
		}
		.multi-image-content h4{
			padding-bottom: 25px;
		}
		.multi-image-content > div.vc_col-sm-4{
			width: 100%;
		}
		.multi-image-content .arrow-button{
			padding-bottom: 30px;
		}
		.image-section-2 .wpb_single_image .vc_single_image-wrapper{
			margin-bottom: 40px;
		}
		.image-section-2 .has-margin-top img{
			margin-bottom: 0 !important;
		}
		.footer-top-section{
			padding-bottom: 70px;
			padding-top: 70px;
		}
		.footer-top h5.vc_custom_heading{
			padding-bottom: 20px;
		}
		.recent_post .day{
			font-size: 40px;
		}
		.community-section-2 .vc_col-sm-6 figure.wpb_wrapper.vc_figure,.image-section-2 .vc_col-sm-6 figure.wpb_wrapper.vc_figure{
			margin: auto;
			display: block;
			text-align: center;
		}
		/**Team Page**/

		.team-partners-info{
			left: 12%;
			top: 60%;
		}
		/***Social Cultural Platform***/
		.page_top_content .vc_separator{
			padding-bottom: 50px;
		}
		.social-section-2{
			padding-left: 10px;
			padding-right: 10px;
		}
		.multiple-content-image h4{
			padding-bottom: 60px;
		}
		.page-content .wrapper > .vc_row.social-section-2{
			padding-bottom: 60px;
		}
		.image-with-mulitple-content.image-left .wpb_single_image{
			padding-right: 0;
		}
		.social-section-3 .wpb_single_image{
			margin-bottom: 35px !important;
		}
		.image-with-mulitple-content h5.caption-text{
			padding-bottom: 50px;
		}
		.page-content .wrapper > .vc_row.social-section-3{
			padding-bottom: 40px;
		}
		.page-content .wrapper > .vc_row.call-to-action.social-section-4{
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 40px;
			margin-top: 50px;
			margin-bottom: 0;
		}
		.social-section-4 .vc_col-sm-6 figure.vc_figure{
			margin-top: 30px;
		}
		.page-content .wrapper > .vc_row.multiple-content-image{
			padding-left: 0;
			padding-right: 0;
		}
		.image-with-mulitple-content h4{
			padding-bottom: 20px;
		}
		/******What We Do*****/
		.what-we-do-section-1{
			padding-top: 0;
		}
		.section-content{
			padding: 0 10px;
		}
		.what-we-do-section-2 .multiple-content-image img{
			padding-bottom: 30px;
		}
		.what-we-do-3 h6.caption-text{
			padding-left: 20%;
			padding-bottom: 50px;
		}
		.text-section h4{
			padding-bottom: 15px;
		}
		.right-image{
			padding-top: 30px;
		}
		.image-overlap-left h5.caption-text-bottom{
			padding-left: 0;
			padding-top: 65px;
		}
		.text-section{
			padding-top: 50px;
			padding-right: 0;
		}
		.page-template-template_what-we-do .footer-top-section{
			padding-top: 0 !important;
		}
		.image-overlap-left {
			padding-right: 0;
		}
		/****About Us****/
		.about-us-section-1{
			padding-top: 0;
		}
		.about-us-section-2 .multiple-content-image img{
			padding-bottom: 30px;
		}
		.page-template-template_about-us .footer-top-section{
			padding-top: 0 !important;
		}
		.section-content p{
			font-size: 24px;
			line-height: 37px;
		}
		.page-template-template_about-us .right-image{
			margin-bottom: 30px;
		}
		.page-template-template_about-us .text-section{
			padding-top: 0 !important;
			padding-bottom: 30px;
		}
		/****Resources Page****/
		.page-template-template_resources .page_top_content{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.partners_area.resource-section .overlay_text{
			padding-top: 20%;
		}
		.download-icon img{
			width: 50px;
		}
		/****Contact Page****/
		.page-template-template_contact .form-container .form-section{
			width: 100% !important;
			padding: 65px 30px;
		}
		.page-template-template_contact .form-container form fieldset textarea{
			margin-bottom: 30px;
		}
		.page-template-template_contact .contact-section-2,.page-template-template_contact .contact-section-2 h5{
			text-align: center !important;
		}
	}
	/*************************iPad Portrait***************/
	@media only screen and (max-width: 985px) and (min-width: 768px){
		.error-page .title{
			font-size: 100px;
			padding-bottom: 25px;
		}
		.error-page span{
			font-size: 23px;
		}
		.error-page .bottom-text{
			font-size: 14px;
			line-height: 23px;
			padding-top: 20px;
		}
		.contentmain.error-page{
			padding: 40px 0 90px;
		}
		.slider_content{
			left: 0;
			right: 0;
			text-align: center;
		}
		.page_top_content h1{
			padding-bottom: 4%;
		}
		.page_top_content p{
			font-size: 23px;
		}
		.page_top_content{
			padding-bottom: 10% !important;
			margin-bottom: 6% !important;
		}
		.partners_subheading h4{
			font-size: 25px;
			line-height: 35px;
			padding-bottom: 15px;
		}
		.each_partners {
			width: 46%;
			margin: 5% 8% 5% 0;
			height: 350px;
		}
		.each_partners:nth-child(even){
			margin-right: 0;
		}
		.overlay_logo{
			top: 20%;
			left: 20%;
		}
		.partners_details{
			left: 15%;
			bottom: 0;
			top: 50%;
		}
		.partners_area .overlay_text{
			padding-left: 0;
			padding-right: 0
			padding-top: 30%;
		}
		.partners_area {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		/****Community Page****/
	/*.page-content .wrapper > .vc_row{
		padding: 65px 0;
		}*/
		.content-section.has-margin-top{
			padding-top: 60px;
		}
		h5.caption-text{
			padding-left: 10px;
			padding-right: 25px;
			font-size: 33px;
			padding-top: 70px;
		}
		.footer-top-section{
			padding-bottom: 80px;
			padding-top: 75px;
		}
		.multi-image-content p{
			font-size: 15px;
			line-height: 25px;
		}
		.multi-image-content h4{
			padding-bottom: 15px;
		}
		.community-section-2{
			padding-top: 0 !important;
		}
		.slider_outer .bx-wrapper{
			margin-bottom: 55px;
		}
		/**Team Page**/

		.team-partners-info{
			left: 10%;
			top: 60%;
		}
		/****Social Cultural Platform****/
		.page_top_content .vc_separator{
			padding-bottom: 35px;
		}
		.page-content .wrapper > .vc_row.multiple-content-image{
			padding-left: 0;
			padding-right: 0;
		}
		.multiple-content-image img{
			padding-bottom: 40px;
		}
		.page-content .wrapper > .vc_row.social-section-2{
			padding-bottom: 60px;
		}
		.image-with-mulitple-content h5.caption-text{
			padding-bottom: 50px;
		}
		.social-section-3 p{
			font-size: 18px;
			line-height: 28px;
		}
		.image-with-mulitple-content h4{
			padding-bottom: 25px;
		}
		.social-section-3 h5.caption-text{
			font-size: 30px;
			padding-bottom: 35px;
		}
		.page-content .wrapper > .vc_row.social-section-3{
			padding-bottom: 60px;
		}
		.social-section-4 h4{
			padding-bottom: 10px;
		}
		/*****What We Do*****/
		.what-we-do-section-1{
			padding-top: 0 !important;
		}
		.section-content{
			padding: 0 10px;
		}
		.what-we-do-section-2 .multiple-content-image img{
			padding-bottom: 30px;
		}
		.what-we-do-3 h6.caption-text{
			padding-left: 20%;
			padding-bottom: 50px;
		}
		.text-section h4{
			padding-bottom: 15px;
		}
		.image-overlap-left h5.caption-text-bottom{
			padding-left: 0;
			padding-top: 65px;
		}
		.text-section{
			padding-top: 50px;
			padding-right: 0;
		}
		.page-template-template_what-we-do .footer-top-section{
			padding-top: 0 !important;
		}
		.image-overlap-left .wpb_single_image .vc_figure{
			max-width: 60%;
		}
		/****About Us****/
		.about-us-section-1{
			padding-top: 0 !important;
		}
		.about-us-section-2 .multiple-content-image img{
			padding-bottom: 30px;
		}
		.about-us-3 h6.caption-text{
			padding-left: 20%;
			padding-bottom: 50px;
		}
		.page-template-template_about-us .footer-top-section{
			padding-top: 0 !important;
		}
		/****Resources Page****/
		.page-template-template_resources .page_top_content{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.partners_area.resource-section .overlay_text{
			padding-top: 20%;
		}
		.download-icon img{
			width: 50px;
		}
		/****Contact Page****/
		.page-template-template_contact .form-container .form-section{
			width: 100% !important;
			padding: 65px 30px;
		}
	}

	/**************iPad Landscape***************/
	@media only screen and ( max-width: 1024px ) and (min-width: 986px){
		.error-page .title{
			font-size: 100px;
			padding-bottom: 25px;
		}
		.error-page span{
			font-size: 23px;
		}
		.error-page .bottom-text{
			font-size: 14px;
			line-height: 23px;
			padding-top: 20px;
		}
		.contentmain.error-page{
			padding: 40px 0 90px;
		}
		.slider_content{
			left: 0;
			right: 0;
			text-align: center;
		}
		.page_top_content h1{
			padding-bottom: 4%;
		}
		.page_top_content p{
			font-size: 26px;
		}
		.page_top_content{
			padding-bottom: 7% !important;
			margin-bottom: 5% !important;
		}
		.partners_subheading h4{
			font-size: 25px;
			line-height: 35px;
			padding-bottom: 15px;
		}
		.each_partners {
			width: 46%;
			margin: 5% 8% 5% 0;
			height: 350px;
		}
		.each_partners:nth-child(even){
			margin-right: 0;
		}
		.overlay_logo{
			top: 25%;
			left: 27%;
		}
		.partners_details{
			left: 20%;
			bottom: 0;
			top: 50%;
		}
		.partners_area .overlay_text{
			padding-left: 0;
			padding-right: 0
			padding-top: 20%;
		}
		.partners_area {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		/****Community Page****/

		.footer-top-section{
			padding-bottom: 100px;
			padding-top: 70px;
		}
		.page-content .wrapper > .vc_row{
			padding: 70px 0;
		}
		/**Team Page**/

		.team-partners-info{
			left: 10%;
			top: 60%;
		}
		.page-content .wrapper > .vc_row.social-section-2,.page-content .wrapper > .vc_row.social-section-3{
			padding-bottom: 90px;
		}
		/****What We Do****/
		.what-we-do-section-1{
			padding-top: 0 !important;
		}
		.section-content{
			padding: 0 10px;
		}
		.what-we-do-section-2 .multiple-content-image img{
			padding-bottom: 30px;
		}
		.what-we-do-3 h6.caption-text{
			padding-left: 20%;
			padding-bottom: 50px;
		}
		.text-section h4{
			padding-bottom: 15px;
		}
		.image-overlap-left h5.caption-text-bottom{
			padding-left: 0;
			padding-top: 65px;
		}
		.text-section{
			padding-top: 50px;
			padding-right: 0;
		}
		.page-template-template_what-we-do .footer-top-section{
			padding-top: 0 !important;
		}
		.image-overlap-left .wpb_single_image .vc_figure{
			max-width: 60%;
		}
		/****About Us****/
		.about-us-section-1{
			padding-top: 0 !important;
		}
		.about-us-section-2 .multiple-content-image img{
			padding-bottom: 30px;
		}
		.about-us-3 h6.caption-text{
			padding-left: 20%;
			padding-bottom: 50px;
		}
		.page-template-template_what-we-do .footer-top-section{
			padding-top: 0 !important;
		}
		/****Resources Page****/
		.page-template-template_resources .page_top_content{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.partners_area.resource-section .overlay_text{
			padding-top: 20%;
		}
		.download-icon img{
			width: 50px;
		}
	}

	/*****************************************************/
	/*****************************************************/
	/******************Conservatorio v3*******************/
	/*****************************************************/
	/*****************************************************/
	.community-title-container .vc_column-inner {
		padding-top: 0 !important;
	}
	.page-content .wrapper > .vc_row.community-title-container {
		padding: 7.5vw 0;
	}
	.page-content .wrapper > .vc_row.community-section-5 {
		padding: 7.5vw 0;
	}
	.right-box-content.vc_column_container {

		padding-left: calc(5vw - 50px);
	}
	.caption-text{
		font-size: 32.49pt;
	}
	.community-caption-text {
		padding: 0 0 7.5vw;
	}
	.community-featured-box{
		width: 29.8% !important;
		margin-right: 4.04vw !important;
		margin-bottom:4.375vw;
		min-height: 23.125vw;
	}
	.community-featured-box:nth-child(3n){
		margin-right: 0 !important;
	}
	.community-featured-box:last-child{
		margin-right: 0 !important;
	}
	.community-featured-box .vc_column-inner{
		padding: 9.375vw 0 3.125vw !important;
	}
	.community-featured-box .featured-box-title{
		font-size: 2.25vw;
		line-height: 2.8125vw;
		text-transform: none;
	}
	.featured-cta a{
		font-size:  1vw;
		color: #fff;
		text-decoration: underline;
	}
	.cta-text a{
		font-size: 1.1875vw;
		text-align: center;
		border-bottom: 1px solid #464849;
		padding-top: 2.1875vw;
		padding-bottom: 2.8125vw;
		color:#464849;
	}
	.right-box-content h3.custom-size,.featured-box-left h3.custom-size{
		padding-bottom: 4.6875vw;
	}
	.community-featured-box a span {
		font-size: 16px;
	}
	html .cta-text.ult_main_cl.ult-adjust-bottom-margin {
		margin-bottom: 0;
	}
	.cta-text.ult_main_cl a > span
	{
		border-bottom: 1px solid #464849;
		font-size: 	16px;	
	}
	.jobs_area-new{
		width: 95%;
		margin: auto;
		padding: 9.5vw 0 7.5vw;
	}
	.each_job-new{
		width: 45%;
		float: left;
		margin-left: 10%;
	}
	.job_title-new{
		display: inline-block;
	}
	.each_job-new:nth-child(odd){
		margin-left: 0;
	}
	.each_job-new h4{
		margin: 13px 0;
		display: inline-block;
	}
	.job_desc-new{
		font-family: "Gotham Book";
	}
	.arrow-button-new .read-more{
		font-family: "Gotham Book";
		font-size: 18px;
		color:#464849;
		font-weight: 100;
		text-decoration: underline;
		padding-top: 2vw;
		display: block;
	}
	.team-new .team-title{
		padding-bottom: 5vw;
	}
	.team-new .vc_separator,.team-new{
		padding-bottom: 0;
	}


	/*************Responsive Styles*****************/

	/***************iPhone Portrait**************/
	@media only screen and (max-width: 479px) and (min-width: 320px){

		.page-content .wrapper > .vc_row.community-title-container,.page-content .wrapper > .vc_row.community-section-5
		{
			padding:35px 0;
		}
		.community-title {
			padding: 0;
		}
		.vc_row.community-banner .banner-text {
			padding: 0vw 0 18.125vw;
		}
		.right-box-content {
			padding-top: 35px;
			padding-left: 0 !important;
		}
		.community-title-container .vc_column-inner{
			padding-top: 0 !important;
		}
		.vc_row.vc_row-fluid.image-text-box{
			padding-bottom: 0;
		}
		.right-box-content h3,.right-box-content h3.custom-size {
			font-size: 23px;
			line-height: 33px;
		}
		.community-caption-text {
			padding-bottom: 50px;
			font-size: 22px;
		}
		.community-featured-box {
			width: 90% !important;
			margin: auto !important;
			margin-bottom: 30px !important;
		}
		.community-featured-box .featured-box-title {
			font-size: 35px;
			line-height: 36px;
		}
		.community-featured-box .vc_column-inner {
			padding: 100px 0 35px !important;
		}
		.featured-cta a {
			font-size: 18px;
		}
		.cta-text a {
			font-size: 14px;
			line-height: 25px;
		}
		.community-caption-txt{
			font-size: 16px;
		}
		.image-text-container{
			padding-top: 0 !important;
		}
		.right-box-content h3,.right-box-content h3.custom-size{
			font-size: 20px;
			line-height: 32px;
		}
		.featured-box-left {
			padding-right: 0 !important;
			padding-top:35px;
		}
		.image-text-container {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-orient: vertical;
			-moz-box-orient: vertical;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			/* optional */
			-webkit-box-align: start;
			-moz-box-align: start;
			-ms-flex-align: start;
			-webkit-align-items: flex-start;
			align-items: flex-start;
		}
		.image-text-container .featured-box-left {
			-webkit-box-ordinal-group: 2;
			-moz-box-ordinal-group: 2;
			-ms-flex-order: 2;
			-webkit-order: 2;
			order: 2;
		}
		.image-text-container .image-right{
			-webkit-box-ordinal-group: 1;
			-moz-box-ordinal-group: 1;
			-ms-flex-order: 1;
			-webkit-order: 1;
			order: 1;
			padding-bottom: 20px;
		}
		.community-featured-box:last-child,.community-featured-box:nth-child(3n){
			margin: auto !important;
			margin-bottom:30px !important;
		}
		.community-section-3{
			padding: 0 0 20px!important;
		}
		
		.jobs_area-new,.each_job-new{
			width: 100%;	
		}
		.each_job-new{
			margin-left: 0;
			
		}
		.page_top_content.team-new{
			padding-bottom: 0% !important;
		}
		.team-new .post{
			margin-bottom: 0;
		}
		.team-new .vc_sep_line{
			margin-top: 15px;
		}
		.teams-section .each_partners{
			height: 340px;
		}
		.teams-section .partners_area .overlay_text{
			padding-top: 65% !important;
		}
		.page-content .about-section1.vc_row {
    		padding: 40px 0;
		}
		.footer-section-top {
    		padding-bottom: 25px;
		}
		.history-section-3 h3.custom-size {
    		margin-top: 0px;
		}
		.what-we-do-4 {
		    display: -webkit-box;
		    display: -moz-box;
		    display: -ms-flexbox;
		    display: -webkit-flex;
		    display: flex;
		    -webkit-box-orient: vertical;
		    -moz-box-orient: vertical;
		    -webkit-flex-direction: column;
		    -ms-flex-direction: column;
		    flex-direction: column;
		    /* optional */
		    -webkit-box-align: start;
		    -moz-box-align: start;
		    -ms-flex-align: start;
		    -webkit-align-items: flex-start;
		    align-items: flex-start;
		    padding-top: 0px !important;
		  }

		 .what-we-do-4 .image-overlap-left {
		    -webkit-box-ordinal-group: 2;
		    -moz-box-ordinal-group: 2;
		    -ms-flex-order: 2;
		    -webkit-order: 2;
		    order: 2;
		  }

		 .what-we-do-4 .text-section {
		    -webkit-box-ordinal-group: 1;
		    -moz-box-ordinal-group: 1;
		    -ms-flex-order: 1;
		    -webkit-order: 1;
		    order: 1;
		    padding-bottom: 20px;
		  }

	}

	/**********************iPhone Landscape*************/
	@media only screen and (max-width: 767px) and (min-width: 480px){
		.page-content .wrapper > .vc_row.community-title-container,.page-content .wrapper > .vc_row.community-section-5 {
			padding: 35px 0;
		}
		.community-title {
			padding: 0;
		}
		.community-title-container .vc_column-inner{
			padding-top: 0 !important;
		}
		.vc_row.community-banner .banner-text {
			padding: 0vw 0 18.125vw;
		}
		.right-box-content {
			padding-top: 30px;
			padding-left: 0 !important;
		}
		.vc_row.vc_row-fluid.image-text-box{
			padding-bottom: 0;
		}
		.right-box-content h3,.right-box-content h3.custom-size {
			font-size: 23px;
			line-height: 33px;
		}
		.community-caption-text {
			padding-bottom: 50px;
			font-size: 22px;
		}
		.community-featured-box{
			width: 100% !important;
			margin-bottom: 30px;
			margin-right: auto !important;
			margin-left:auto !important;
		}
		.community-featured-box .featured-box-title {
			font-size: 35px;
			line-height: 36px;
		}
		.community-featured-box .vc_column-inner {
			padding: 100px 0 35px !important;
		}
		.featured-cta a {
			font-size: 18px;
		}
		.cta-text a {
			font-size: 14px;
			line-height: 25px;
		}
		.community-caption-txt{
			font-size: 16px;
		}
		.image-text-container{
			padding-top: 0 !important;
		}
		.featured-box-left {
			padding-right: 0 !important;
		}
		.image-text-container {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-orient: vertical;
			-moz-box-orient: vertical;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			/* optional */
			-webkit-box-align: start;
			-moz-box-align: start;
			-ms-flex-align: start;
			-webkit-align-items: flex-start;
			align-items: flex-start;
		}
		.image-text-container .featured-box-left {
			-webkit-box-ordinal-group: 2;
			-moz-box-ordinal-group: 2;
			-ms-flex-order: 2;
			-webkit-order: 2;
			order: 2;
		}
		.image-text-container .image-right{
			-webkit-box-ordinal-group: 1;
			-moz-box-ordinal-group: 1;
			-ms-flex-order: 1;
			-webkit-order: 1;
			order: 1;
			padding-bottom: 20px;
		}
		.job-new{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.each_job-new{
			padding: 9.5vw 0;
		}
		.job-new h5{
			font-size: 20px;
		}
		.job-new h3{
			font-size: 17px;
			line-height: 28px;
		}
		.page_top_content.team-new{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.team-new .post{
			margin-bottom: 0;
		}
		.team-new .vc_sep_line{
			margin-top: 15px;
		}
		.teams-section div.each_partners.each_team:nth-child(odd){
			margin-left: 0 !important;
		}
		.teams-section .each_partners{
			height: 290px;
			width: 47%;
			margin: 5% 2%;
		}
		.teams-section .each_partners:nth-child(even){
			margin-right: 0;
			float:right;
		}
		.teams-section .partners_area .overlay_text{
			padding-top: 65% !important;
		}
		.footer-section-top {
    		padding-bottom: 25px;
		}
		.history-section-3 h3.custom-size {
    		margin-top: 0px;
		}
		.slider_content {
    		height: 70vh;
		}
		.what-we-do-4 {
		    display: -webkit-box;
		    display: -moz-box;
		    display: -ms-flexbox;
		    display: -webkit-flex;
		    display: flex;
		    -webkit-box-orient: vertical;
		    -moz-box-orient: vertical;
		    -webkit-flex-direction: column;
		    -ms-flex-direction: column;
		    flex-direction: column;
		    /* optional */
		    -webkit-box-align: start;
		    -moz-box-align: start;
		    -ms-flex-align: start;
		    -webkit-align-items: flex-start;
		    align-items: flex-start;
		    padding-top: 0px !important;
		  }

		 .what-we-do-4 .image-overlap-left {
		    -webkit-box-ordinal-group: 2;
		    -moz-box-ordinal-group: 2;
		    -ms-flex-order: 2;
		    -webkit-order: 2;
		    order: 2;
		  }

		 .what-we-do-4 .text-section {
		    -webkit-box-ordinal-group: 1;
		    -moz-box-ordinal-group: 1;
		    -ms-flex-order: 1;
		    -webkit-order: 1;
		    order: 1;
		    padding-bottom: 20px;
		  }

	}

	/*************************iPad Portrait***************/
	@media only screen and (max-width: 985px) and (min-width: 768px){
		.community-title {
			padding: 0;
			font-size: 20px;
		}
		.right-box-content {
			padding-left: 0 !important;
		}
		.right-box-content h3.custom-size {
			font-size: 22px;
			line-height: 30px;
		}
		.right-box-content p {
			font-size: 16px;
		}
		.image-text-box{
			padding-bottom: 0 !important;
		}
		.featured-cta a {
			font-size: 16px;
		}
		.community-featured-box .featured-box-title {
			font-size: 24px;
			line-height: 30px;
		}
		.cta-text a {
			font-size: 16px;
		}
		.community-caption-text{
			font-size: 23px !important;
		}
		.community-title-container{
			padding-top: 45px !important;
		}
		.image-text-container {
			padding-top: 0 !important;
			padding-bottom: 0 !important;
		}
		.featured-box-left {
			padding-right: 0!important;
		}
		.community-featured-box.vc_col-sm-4 {
			min-height: 225px;
		}
		.jobs_area-new{
			width: 100%;
		}
		.page_top_content.team-new{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.each_partners{
			height: 310px;
		}
		.history-section-3 h3.custom-size {
    		margin-top: 20px;
		}
		.what-we-do-section-1 {
    		padding-top: 50px !important;
		}
	}

	/**************iPad Landscape***************/
	@media only screen and ( max-width: 1024px ) and (min-width: 986px){
		.community-featured-box.vc_col-sm-4 {
			min-height: 260px;
		}
		.community-banner{
			padding-top: 0 !important;
		}
		.community-title {
			padding: 0;
			font-size: 20px;
		}
		.right-box-content {
			padding-left: 0 !important;
		}
		.right-box-content h3.custom-size {
			font-size: 22px;
			line-height: 30px;
		}
		.right-box-content p {
			font-size: 16px;
		}
		.image-text-box{
			padding-bottom: 0 !important;
		}
		.featured-cta a {
			font-size: 16px;
		}
		.community-featured-box .featured-box-title {
			font-size: 24px;
			line-height: 30px;
		}
		.cta-text a {
			font-size: 16px;
		}
		.community-caption-text{
			font-size: 23px !important;
		}
		.community-title-container{
			padding-top: 45px !important;
		}
		.image-text-container {
			padding-top: 0 !important;
			padding-bottom: 0 !important;
		}
		.featured-box-left {
			padding-right: 0!important;
		}
		.page_top_content.team-new{
			padding-bottom: 0 !important;
			margin-bottom: 0 !important;
		}
		.each_partners{
			height: 390px;
		}
		.footer-section-top {
    		padding-bottom: 25px;
		}
		.what-we-do-section-1 {
    		padding-top: 50px !important;
		}

	}
@media only screen and (min-width: 1650px){
	.image-overlay-left.what-we-do-4 .image-overlap-left figure,
	.image-overlay-left.what-we-do-4 .image-overlap-left .vc_single_image-wrapper{
		width: 100%;
	}
	.image-overlay-left.what-we-do-4 .image-overlap-left .vc_single_image-wrapper img{
		width: 55%;
	}
}